{% extends "Docentes/Intranet/profile_docente.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/docente/profile/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Cambia tu clave' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="">
        <form action="" method="post" class="form-horizontal well">{% csrf_token %}
        <div class="page-header" style="padding-bottom:0px;">
                <h2>Cambio de contraseña </h2>
        </div>
        {{ form.Usuario.errors }}
        {{ form.Usuario }}
        <fieldset class="">
            <div class="control-group ">
                <div class="alert"><i class="icon-info-sign"></i> <strong>Importante:</strong> {% trans "Please enter your old password, for security's sake, and then enter your new password twice so we can verify you typed it in correctly." %}</div>
            </div>
            <div class="control-group {% if form.OldPassword.errors %}error{% endif %}">
                <label class="control-label" for="id_OldPassword"><strong>{{ form.OldPassword.label }}:<strong></label>
                <div class="controls">
                    {{ form.OldPassword }}
                    {% if form.OldPassword.errors %}
                    <span class="help-inline">
                    {% for error in form.OldPassword.errors %}
                        {{ error }}
                    {% endfor %}
                    </span>
                    {% endif %}
                </div>
            </div>
            <div class="control-group {% if form.NewPassword.errors %}error{% endif %}">
                <label class="control-label" for="id_NewPassword"><strong>{{ form.NewPassword.label }}:</strong></label>
                <div class="controls">
                    {{ form.NewPassword }}
                    {% if form.NewPassword.errors %}
                    <span class="help-inline">
                    {% for error in form.NewPassword.errors %}
                        {{ error }}
                    {% endfor %}
                    </span>
                    {% endif %}
                </div>
            </div>

            <div class="control-group {% if form.RepeatPassword.errors %}error{% endif %}">
                <label class="control-label" for="id_RepeatPassword"><strong>{{ form.RepeatPassword.label }}:</strong></label>
                <div class="controls">
                    {{ form.RepeatPassword }}
                    {% if form.RepeatPassword.errors %}
                    <span class="help-inline">
                    {% for error in form.RepeatPassword.errors %}
                        {{ error }}
                    {% endfor %}
                    </span>
                    {% endif %}
                </div>
            </div>

            <div class="form-actions">
            <button type="submit" class="btn btn-info">{% trans 'Change my password' %}</button>
        </div>
        </fieldset>
        </form>
    </div>
    
</div>
{% endblock %}
